<?php
session_start();
include '../include/config.php';
$from = $_SESSION['doctor_id'];
$to = $_POST['receiver_id'];
$msg = $_POST['message'];
$conn->query("INSERT INTO doctor_doctor_chat (sender_id, receiver_id, message) VALUES ($from, $to, '$msg')");
?>